EA(4)

NAME
ea - Ethernet driver for SEQ8004 based podule ethernet interfaces.

SYNOPSIS
ea0 at podulebus?

DESCRIPTION
The ea interface provides access to a 10 Mb/s Ethernet network via the SEEQ 8004 Ethernet chip. The ethernet cards supported by the ea interface are:

ANT Ether3 podule
ANT Ether5 podule

SEE ALSO
ifconfig(8), intro(4), eb(4), eh(4), em(4), es(4), ie(4)